.category-card {
    padding: 24px 0;
    width: 219px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    transition: var(--transition);
}

.category-card:hover {
    box-shadow: var(--main-shadow);
}

    .category-card > img {
        width: 128px;
        height: 128px;
        object-fit: cover;
        object-position: center;
        border: 1px solid var(--border-1);
        border-radius: 50%;
    }

    .category-card > h3 {
        font-size: 15px;
        font-weight: 500;
        text-align: center;
        text-transform: uppercase;
    }

@media screen and (max-width: 768px) {
    .category-card {
        width: calc(100% / 3);
    }

        .category-card > img {
            width: 64px;
            height: 64px;
        }
}